LibreOffice LibreOffice 25.8 SDK API Reference

Loading...
Searching...
No Matches
XConfiguration.idl File Reference

Go to the source code of this file.

## Classes
interface | XConfiguration
| A configuration describes the resources of an application like panes, views, and tool bars and their relationships that are currently active or are requested to be activated. More...

## Modules
module | com
module | com::sun
module | com::sun::star
| the module com::sun::star is the root module of the UNO API.
module | com::sun::star::drawing
| Drawing and shape specific interfaces.
module | com::sun::star::drawing::framework
| The drawing framework is responsible for managing the resources used by the UI of the drawing applications.